/* FORMS */
fieldset {
	margin: 0;
	padding: 0;
}
.ie fieldset { }
legend { }
input[type="text"], input[type="password"], input[type="file"], textarea, .textarea {
	font-family: Arial, Verdana;
	border: 1px solid #bdbdbd;
	font-size: 10px;
	padding: 2px 5px;
}
input[type="submit"], input[type="button"], input[type="reset"] {
	font-family: Arial, Verdana;
	background-color: #a3d544;
	background-image: none;
	color: #fff;
	border: 1px solid #aeaeae;
	font-size: 1em;	
	text-transform: uppercase;
	width: auto !important;
	padding: 1px 10px;
}
input[type="image"] { }
input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:focus, 
input[type="button"]:focus, input[type="reset"]:focus { background-image: none; }

/* FIX PER DIALOG IN STAGING */
.tower-eo input[type="submit"], .tower-eo input[type="button"], .tower-eo input[type="reset"], .tower-eo button{color:#000;}

/* FORM RICERCA AVANZATA */
#formricerca{padding: 10px 0;width: 500px;}
#formricerca label{
	display: block;
    margin: 0 0 5px;
}
#formricerca .block{margin: 0 0 10px 0;float: left;}
#formricerca .keywords{ width: 495px;}
#formricerca .tipologia{width: 240px;margin: 0 10px 0 0;}
#formricerca .area-tematica{width: 250px}
#formricerca .data-from{width: 240px;margin: 0 10px 0 0;}
#formricerca .data-to{width: 250px;margin: 0;}
#formricerca .documento{width: 495px;}
#formricerca .block input, #formricerca .block select{width: 100%;font-size: 10px;padding: 2px;}
#formricerca .data-from input{width: 212px !important;}
#formricerca .data-to input{width: 222px !important;}

/* SEARCH CALENDAR DATEPICKER */
#ui-datepicker-div{border:1px solid #94CE25;}
.ui-datepicker-next, .ui-datepicker-prev{color: #94CE25;}
.ui-datepicker-next{text-align: left;}
.ui-datepicker-header select {
    border: none;
    font-size: 11px;
    font-weight: normal;
    padding: 0 0 2px 0;
}
.ui-datepicker-header select.ui-datepicker-month{
	margin: 0 5px 0 0;
}
.ui-datepicker-calendar{width: 100%;}
.ui-state-default{background-color:#f1f1f1;}
.ui-datepicker-today a {
    background-color: #94CE25 !important;
    font-weight: bold;
    color: #fff;
}
.ui-datepicker-buttonpane{padding:5px 0;}
.ui-datepicker-buttonpane button{
	background-color: #A3D544;
	background-image: none;
	border: 1px solid #AEAEAE;
	color: #FFFFFF;
	font-family: Arial,Verdana;
	font-size: 10px;
	text-transform: uppercase;
	width: auto !important;
}
.ui-datepicker-close{float: right;}

/* IE6 */
.ie6 input.text, input.password, .ie6 input.submit, .ie6 input.file, .ie6 input.button { 
	font-family: Arial, Verdana;
	border-top: 1px solid #bdbdbd;
	border-left: 1px solid #bdbdbd;
	font-size: 10px;
	padding: 2px 5px;
}
.ie6 input.submit, .ie6 input.button { 
	font-family: Arial, Verdana;
	background-color: #a3d544;
	color: #fff;
	border: 1px solid #aeaeae;
	font-size: 10px;	
	text-transform: uppercase;
	width: auto !important;
}
input.focus, textarea.focus, .ie6 input.focus, .ie6 textarea.focus { }
